Subject: [PATCH v2 00/10] arm64: UEFI support

From: [email-masked] (Catalin Marinas)
Date: Tue, 29 Apr 2014 17:35:19 +0100

On Tue, Apr 29, 2014 at 03:47:13PM +0100, Matt Fleming wrote:
> On Tue, 29 Apr, at 02:47:28PM, Catalin Marinas wrote:
> > Given that Leif's series contains both generic efi and arm64 patches,
> > what's your preference for merging them? I'm happy to add my ack and
> > they go via your tree (or the other way around).
> 
> I'm happy either way, though if I take them through my tree (and
> subsequently through tip) you won't have to worry about the merge window
> rigmarole, which is a plus.
> 
> So, eveyone happy for me to take these with Catalin's Acked-by?

Fine by me. Just in case I haven't stated it explicitly for this series:

Acked-by: Catalin Marinas <[email-masked]>

Thanks.

-- 
Catalin